/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/***************
	=Reset
****************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;} article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;} body {line-height: 1;} ol, ul {list-style: none;} blockquote, q {quotes: none;} blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;} table {border-collapse: collapse;border-spacing: 0;}

.global-menu,
.student-affairs,
.inclusion,
.vcsa-menu,
#region-title {
	text-transform: lowercase;
}

/********************
	=Basic Styles
*********************/

body {
	background: #FFF;
	font-family: "proxima-nova", sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.2;
	color: #545454;
}

a {
	color: inherit;
}

b, strong {
	font-weight: 700;
}

i, em {
	font-style: italic;
}

h4 {
	font-weight: 700;
	margin-bottom: 6px;
}

.field-name-field-image img {
	margin-bottom: 16px;
	max-width: 100%;
	height: auto;
}

#region-content a,
#region-narrow-content a {
	color: #0091D3;
}

#region-content h3,
#region-narrow-content h3  {
	font-size: 16px;
	margin-bottom: 6px;
	font-weight: bold;
}

.node .field-name-body h2 {
	font-size: 20px;
	margin-bottom: 6px;
}

#region-content ul,
#region-content ol,
#region-narrow-content ul,
#region-narrow-content ol {
	margin-bottom: 12px;
}

#region-content ol li,
#region-home-content ol li,
#region-narrow-content ol li {
	list-style: decimal;
	margin-bottom: 6px;
	list-style-position: outside;
	margin-left: 30px;
}

#region-content ul li,
#region-narrow-content ul li,
#region-home-content ul li {
	list-style: disc;
	margin-bottom: 10px;
	list-style-position: outside;
	margin-left: 30px;
}

#region-content table,
#region-narrow-content table {
	margin-bottom: 12px;
	font-size: 14px;
}

#region-content table tr,
#region-narrow-content table tr {
	border-bottom: 1px solid #DFDFDF;
}

#region-content table th,
#region-narrow-content table th {
	font-weight: 700;
}

#region-narrow-content table td,
#region-narrow-content table th,
#region-content table td,
#region-content table th {
	padding: 6px;
}

#region-content .intro,
#region-narrow-content .intro {
	line-height: 1.5;
	margin-bottom: 16px;
	font-size: 16px;
	font-weight: 300;
}

.field-name-body p {
	margin-bottom: 12px;
}

/*****************
	=Branding
******************/

/* illinois logo */

#i-mark {
	height: auto;
}

.block-i-mark-vcsa #i-mark {
	margin-top: 5px;
	width: 26px;
}

.block-i-mark-oiir #i-mark {
	margin-bottom: 10px;
	width: 26px;
}

/* student affairs branding */

.block-vcsa-branding a,
.block-oiir-branding a,
.vcsa-branding-on-oiir a {
	text-decoration: none;
}

#region-header-first {
	float: left;
}

/* oiir branding */

.block-oiir-branding {
	clear: left;
}

.block-oiir-branding #site-name {
	font-size: 24px;
}

.oiir #zone-header {
	padding: 10px;
}

#oiir-mark {
	margin-bottom: 10px;
	margin-left: 10px;
	width: 61px;
}

/* student affairs branding on oiir */

.vcsa-branding-on-oiir a {
	float: left;
}

.vcsa-branding-on-oiir .student-affairs {
	display: block;
	font-size: 24px;
}

/*****************
	=Footer
******************/

#zone-footer-wrapper {
	background: #58595b;
}

.footer-contact {
	text-align: center;
	color: #FFF;
}

/* inside page styles */

.field-name-body h2 {
	font-weight: 400;
}

.breadcrumb {
	color: #FFF;
}

.breadcrumb a {
	text-decoration: none;
	text-transform: lowercase;
	font-weight: 100;
	font-size: 12px;
	font-weight: 700;
	color: #FFF;
}

/*****************
	=Global Menu
******************/

.global-menu {
	text-transform: lowercase;
}

/********************************
	=Homepage Highlight Boxes
*********************************/

.default-state-content {
	display: none;
}

#zone-rotator-wrapper img {
	width: 100%;
	height: auto;
}

/********************************
	=Note fields (add by Barry. Aug 1st, 2013)
*********************************/

.field-name-field-notes {
  background-color:#ffeaea;
  border:1px solid #990000;
  padding:15px;
  display:none;
}

.logged-in .field-name-field-notes {
  display:block;
}

/************************************
	Copied from system.menus.css
*************************************/

ul.primary {
  border-bottom: 1px solid #bbb;
  border-collapse: collapse;
  height: auto;
  line-height: normal;
  list-style: none;
  margin: 5px;
  padding: 0 0 0 1em; /* LTR */
  white-space: nowrap;
}
ul.primary li {
  display: inline;
}
ul.primary li a {
  background-color: #ddd;
  border-color: #bbb;
  border-style: solid solid none solid;
  border-width: 1px;
  height: auto;
  margin-right: 0.5em; /* LTR */
  padding: 0 1em;
  text-decoration: none;
}
ul.primary li.active a {
  background-color: #fff;
  border: 1px solid #bbb;
  border-bottom: 1px solid #fff;
}
ul.primary li a:hover {
  background-color: #eee;
  border-color: #ccc;
  border-bottom-color: #eee;
}
ul.secondary {
  border-bottom: 1px solid #bbb;
  padding: 0.5em 1em;
  margin: 5px;
}
ul.secondary li {
  border-right: 1px solid #ccc; /* LTR */
  display: inline;
  padding: 0 1em;
}
ul.secondary a {
  padding: 0;
  text-decoration: none;
}
ul.secondary a.active {
  border-bottom: 4px solid #999;
}

/********************
	=Search
*********************/

#search-form #edit-basic .form-item label {
	display: none;
}

/********************
	=Mobile Styles
*********************/

.vcsa-menu {
	display: none;
}

.global-menu {
	display: none;
}

/********************
	=Mobile Menus
*********************/

#section-mobile-menu .mobile-main-menu {
	float: none;
	margin-top: 0;
}

#section-mobile-menu .mobile-main-menu .menu-block-wrapper > .menu {
	border-top: 1px solid #CCC;
}

#section-mobile-menu .mobile-main-menu li a {
	border-bottom: 1px solid #AAA;
	display: block;
	padding: 6px 10px;
	text-decoration: none;
	background: #888;
	color: #FFF;
}

#section-mobile-menu .mobile-main-menu li li a {
	padding-left: 20px;
	background: #AAA;
}

#mobile-menu-header {
	background: #F58220;
}

#mobile-menu-header label {
	float: left;
	text-transform: lowercase;
	color: #FFF;
	line-height: 1;
	margin: 13px 0;
	font-weight: 700;
}

#mobile-menu-header #mobile-nav-toggle {
	background: url("images/menu-trigger.png") no-repeat;
	background-size: cover;
	background-color: none;
	border: none;
	border-radius: 0;
	width: 20px;
	height: 20px;
	margin: 10px;
	float: left;
}

#quick-links-toggle {
	background: none;
	color: #FFF;
	margin: 12px;
	border: none;
	border-radius: 0;
	text-shadow: none;
	padding: 0 !important;
	font-size: 14px !important;
	line-height: 14px !important;
	font-weight: 400;
	float: right;
}

/* mobile global menu */

.mobile-global-menu {
	padding: 10px;
	background: #cce9f6;
}

.mobile-global-menu .mobile-global-menu {
	padding: 0;
}

.mobile-global-menu > .menu li {
	text-transform: lowercase;
	margin-bottom: 10px;
}

.mobile-global-menu > .menu a {
	text-decoration: none;
}

.mobile-global-menu > .menu a[href] {
	color: #0091d3;
}

.mobile-global-menu > .menu > li > a {
	font-size: 18px;
	display: block;
	border-bottom: 1px solid;
	padding-bottom: 2px;
	margin-bottom: 3px;
}

.mobile-global-menu > .menu .menu li {
	margin-bottom: 4px;
}

.mobile-global-menu > .menu .menu .menu li {
	margin-bottom: 5px;
	margin-left: 10px;
}

.mobile-global-menu > .menu .menu .menu a {
	color: #0091d4;
}

#zone-branding-wrapper {
	padding: 10px;
}

.block-vcsa-branding {
	margin-left: 10px;
}

.block-oiir-branding .office-of {
	text-transform: lowercase;
}

.block-oiir-branding .inclusion {
	text-transform: lowercase;
}

.student-affairs {
	font-size: 28px;
	line-height: 1;
}

.at-illinois {
	display: block;
	font-size: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#region-logo {
	float: left;
}

#region-branding {
	float: left;
}

#region-search {
	float: right;
}

.vcsa-search-icon {
	margin-top: 10px;
}

.oiir-search-icon {
	margin-top: 6px;
}

.responsive-layout-mobile #region-home-content,
.responsive-layout-mobile #region-content,
.responsive-layout-mobile #region-narrow-content {
	padding: 10px;
}

.responsive-layout-mobile .region-menu-hidden,
.responsive-layout-mobile .default-state {
	display: none;
}

h2 {
	font-size: 20px;
}

.responsive-layout-mobile .field-content p {
	margin-bottom: 20px;
}

.responsive-layout-mobile .active-state {
	background: #FFF;
}

.block-calendar {
	padding: 10px;
	margin-bottom: 10px;
	font-size: 13px;
}

.responsive-layout-mobile .block-calendar, .responsive-layout-narrow .block-calendar {
	margin-right: 0 !important;
}

.block-calendar a {
	text-decoration: none;
	color: #FFF;
}

.block-calendar h2 {
	color: #FFF;
	text-transform: lowercase;
	margin-bottom: 16px;
	font-weight: 700;
}

.block-calendar .views-row {
	margin-bottom: 10px;
}

.related-links {
	display: none;
}

#zone-footer-wrapper {
	padding: 10px;
}

.footer-contact {
	font-size: 11px;
}

.view-homepage-image-rotator .views-row .views-field-field-link-url {
	padding: 10px;
}

/***************************** 
	=Homepage Shortcut Boxes
******************************/

.view-homepage-highlight .views-row {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px #0091d3 solid;
}

.view-homepage-highlight .views-row-last {
	border: none;
}

.view-homepage-highlight .views-row h2 {
	font-weight: 700;
}

.block-photo-galleries {
	margin: 10px;
}

.block-photo-galleries .views-row-first {
	width: 47%;
	margin-right: 3%;
	float: left;
}

.block-photo-galleries .views-row-last {
	width: 47%;
	margin-left: 3%;
	float: left;
}

.block-photo-galleries .views-row img {
	width: 100%;
	height: auto;
}

.block-twitter-embed {
	padding: 10px 10px;
	margin-bottom: 10px;
}

.block-twitter-embed h2 {
	font-weight: 700;
	text-transform: lowercase;
}

/* facebook */

.block-facebook {
	text-transform: lowercase;
	margin-bottom: 10px;
	padding: 10px;
}

.block-facebook a {
	text-decoration: none;
}

.block-facebook h2 {
	font-weight: 700;
}

/* sidebar first */

.responsive-layout-mobile #region-sidebar-first {
	padding: 10px;
}

/* Page Titles */

.responsive-layout-mobile #region-title {
	padding: 10px;
}

#page-title {
	color: #FFF;
	font-size: 20px;
}

.interior-menu {
	text-transform: lowercase;
}

.interior-menu a {
	color: #6d6e71;
	display: block;
	text-decoration: none;
}

.interior-menu a {
	padding: 2px 2px 2px 6px;
}

.interior-menu .menu > li > ul {
	margin-left: 6px;
	border-left: 2px solid #DFDFDF;
}

.interior-menu li.expanded ul li.active-trail a.active-trail {
	background: none repeat scroll 0 0 #8F8F8F;
}

/* Calendar Style Fix */

.block-development-calendar a span {
	color: #FFF !important;
	padding-bottom: 4px;
	display: inline-block;
}

.block-development-calendar a {
	color: #fff !important;
	display: inline-block;
/* 	padding-bottom: 15px; */
}


/* 150 year logo */

.vcsa-search-icon {
	display: inline-block;
}

.logo_150 {
	display: inline-block;
}

.logo_150 img {
	height: 63px;
    width: auto;
    display: block;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
    opacity: 1;
    transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -webkit-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out;
}

.logo_150 img:hover {
	opacity: .6;
}




